golang-github-openapi-validate

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
3221
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

Dependencies for this build couldn't be processed
golang-gopkg-yaml-2-devel
2.4.0-13.fc40
2.4.0-15.fc41
2
golang
1.22.4-4.fc41
1.23~rc1-2.fc41
2
golang-bin
1.22.4-4.fc41
1.23~rc1-2.fc41
3
golang-x-crypto-devel
0.24.0-1.fc41
0.25.0-1.fc41
3
golang-src
1.22.4-4.fc41
1.23~rc1-2.fc41
3
qt6-srpm-macros
6.7.2-1.fc41
6.7.2-2.fc41
4
golang-x-net-devel
0.26.0-1.fc41
0.27.0-1.fc41
4
qt5-srpm-macros
5.15.14-1.fc41
5.15.14-2.fc41
4
openssl-libs
1:3.2.2-3.fc41
1:3.2.2-4.fc41
4
golang-x-mod-devel
0.18.0-1.fc41
0.19.0-1.fc41
4
golang-antlr4-runtime-devel
4.10.1-16.fc41
golang-github-ghodss-yaml-devel
1.0.0-12.fc40
1.0.0-17.fc41
B
fedora-release-identity-basic
41-0.14
41-0.16
B
krb5-libs
1.21.2-5.fc40
1.21.3-1.fc41
B
libcurl
8.8.0-1.fc41
8.8.0-2.fc41
B
gdb-minimal
14.2-13.fc41
14.2-14.fc41
B
libselinux
3.7-1.fc41
3.7-3.fc41
B
golang-x-sys-devel
0.21.0-1.fc41
0.22.0-1.fc41
B
systemd-libs
256.1-8.fc41
256.2-1.fc41
B
p11-kit-trust
0.25.5-1.fc41
0.25.5-2.fc41
B
curl
8.8.0-1.fc41
8.8.0-2.fc41
B
p11-kit
0.25.5-1.fc41
0.25.5-2.fc41
B
libutempter
1.2.1-13.fc40
1.2.1-14.fc41
B
golang-github-google-cel-devel
0.12.4-7.fc40
0.20.1-2.fc41
B
rpm-sequoia
1.6.0-3.fc41
1.7.0-1.fc41
B
fedora-release-common
41-0.14
41-0.16
B
kernel-headers
6.10.0-0.rc6.50.fc41
6.10.0-0.rc7.58.fc41
B
fedora-release
41-0.14
41-0.16
B
golang-github-antlr4-antlr-devel
4.13.1-1.fc41
B
python3
3.13.0~b2-3.fc41
3.13.0~b3-2.fc41
2
python3-libs
3.13.0~b2-3.fc41
3.13.0~b3-2.fc41
3
glibc
2.39.9000-26.fc41
2.39.9000-30.fc41
3
findutils
1:4.10.0-2.fc41
1:4.10.0-3.fc41
4
rpm
4.19.91-13.fc41
4.19.92-2.fc41
4
annobin-plugin-gcc
12.59-1.fc41
12.60-1.fc41
4
golang-github-yuin-goldmark-devel
1.7.1-2.fc41
1.7.4-1.fc41
4
glibc-gconv-extra
2.39.9000-26.fc41
2.39.9000-30.fc41
4
libgcc
14.1.1-6.fc41
14.1.1-7.fc41
4
python-pip-wheel
24.0-5.fc41
24.1.1-1.fc41
4
gcc-plugin-annobin
14.1.1-6.fc41
14.1.1-7.fc41
4
openssl-libs
1:3.2.2-1.fc41
1:3.2.2-3.fc41
4
mpdecimal
2.5.1-9.fc40
2.5.1-15.fc41
4
libuuid
2.40.1-2.fc41
2.40.2-1.fc41
4
glibc-common
2.39.9000-26.fc41
2.39.9000-30.fc41
4
coreutils
9.5-2.fc41
9.5-3.fc41
4
gcc
14.1.1-6.fc41
14.1.1-7.fc41
4
python-srpm-macros
3.13-1.fc41
3.13-2.fc41
4
qt6-srpm-macros
6.7.1-1.fc41
6.7.2-1.fc41
4
pyproject-srpm-macros
1.12.1-1.fc41
1.13.0-1.fc41
4
build-reproducibility-srpm-macros
0.3.1-1.fc41
0.3.3-1.fc41
4
glibc-minimal-langpack
2.39.9000-26.fc41
2.39.9000-30.fc41
4
crypto-policies
20240521-1.gitf71d135....
20240628-1.gitddd11d3....
B
rpm-build-libs
4.19.91-13.fc41
4.19.92-2.fc41
B
authselect
1.5.0-5.fc41
1.5.0-6.fc41
B
add-determinism
0.3.1-1.fc41
0.3.3-1.fc41
B
libstdc++
14.1.1-6.fc41
14.1.1-7.fc41
B
openldap
2.6.8-2.fc41
2.6.8-3.fc41
B
coreutils-common
9.5-2.fc41
9.5-3.fc41
B
libarchive
3.7.4-1.fc41
3.7.4-2.fc41
B
rpm-libs
4.19.91-13.fc41
4.19.92-2.fc41
B
gdb-minimal
14.2-12.fc41
14.2-13.fc41
B
libmount
2.40.1-2.fc41
2.40.2-1.fc41
B
ca-certificates
2023.2.62_v7.0.401-6.fc40
2024.2.68_v8.0.302-2.fc41
B
libsmartcols
2.40.1-2.fc41
2.40.2-1.fc41
B
util-linux
2.40.1-2.fc41
2.40.2-1.fc41
B
libcom_err
1.47.0-5.fc40
1.47.1-1.fc41
B
rpm-build
4.19.91-13.fc41
4.19.92-2.fc41
B
kernel-headers
6.10.0-0.rc4.38.fc41
6.10.0-0.rc6.50.fc41
B
libcap
2.70-1.fc41
2.70-2.fc41
B
pcre2
10.43-2.fc41.1
10.44-1.fc41
B
annobin-docs
12.59-1.fc41
12.60-1.fc41
B
glibc-devel
2.39.9000-26.fc41
2.39.9000-30.fc41
B
systemd-libs
256.1-3.fc41
256.1-8.fc41
B
pam-libs
1.6.1-3.fc41
1.6.1-4.fc41
B
authselect-libs
1.5.0-5.fc41
1.5.0-6.fc41
B
glibc-headers-x86
2.39.9000-26.fc41
2.39.9000-30.fc41
B
p11-kit-trust
0.25.3-4.fc40
0.25.5-1.fc41
B
libfdisk
2.40.1-2.fc41
2.40.2-1.fc41
B
libnghttp2
1.62.0-1.fc41
1.62.1-1.fc41
B
libsepol
3.6-3.fc40
3.7-1.fc41
B
p11-kit
0.25.3-4.fc40
0.25.5-1.fc41
B
pam
1.6.1-3.fc41
1.6.1-4.fc41
B
util-linux-core
2.40.1-2.fc41
2.40.2-1.fc41
B
pcre2-syntax
10.43-2.fc41.1
10.44-1.fc41
B
gc
8.2.2-6.fc40
8.2.6-1.fc41
B
libblkid
2.40.1-2.fc41
2.40.2-1.fc41
B
libselinux
3.6-6.fc41
3.7-1.fc41
B
libsemanage
3.6-4.fc41
3.7-1.fc41
B
libgomp
14.1.1-6.fc41
14.1.1-7.fc41
B
cpp
14.1.1-6.fc41
14.1.1-7.fc41
B
golang-antlr4-runtime-devel
4.10.1-15.fc41
4.10.1-16.fc41
B
golang
1.22.4-3.fc41
1.22.4-4.fc41
2
golang-x-tools-devel
1:0.11.1-4.fc40
1:0.22.0-2.fc41
3
golang-src
1.22.4-3.fc41
1.22.4-4.fc41
3
golang-bin
1.22.4-3.fc41
1.22.4-4.fc41
3
gcc
14.1.1-5.fc41
14.1.1-6.fc41
4
xz-libs
1:5.4.6-3.fc41
1:5.6.2-1.fc41
4
golang-github-rogpeppe-internal-devel
1.11.0-3.fc40
1.12.0-1.fc41
4
libgcc
14.1.1-5.fc41
14.1.1-6.fc41
4
alternatives
1.27-1.fc41
1.28-1.fc41
4
golang-x-vuln-devel
0-0.4.20230221g...
1.1.2-1.fc41
4
golang-x-term-devel
0.19.0-2.fc41
0.21.0-1.fc41
4
zlib-ng-compat
2.1.6-6.fc41
2.1.7-1.fc41
4
fonts-srpm-macros
1:2.0.5-15.fc41
1:2.0.5-16.fc41
4
gcc-plugin-annobin
14.1.1-5.fc41
14.1.1-6.fc41
4
build-reproducibility-srpm-macros
0.3.0-2.fc41
0.3.1-1.fc41
4
golang-x-telemetry-devel
0.16.0-2.fc41
4
golang-github-jba-printsrc-devel
0.2.2-7.fc40
cpp
14.1.1-5.fc41
14.1.1-6.fc41
B
xz
1:5.4.6-3.fc41
1:5.6.2-1.fc41
B
systemd-libs
256-1.fc41
256.1-3.fc41
B
add-determinism
0.3.0-2.fc41
0.3.1-1.fc41
B
fedora-release-common
41-0.13
41-0.14
B
fedora-release
41-0.13
41-0.14
B
libgomp
14.1.1-5.fc41
14.1.1-6.fc41
B
cyrus-sasl-lib
2.1.28-22.fc41
2.1.28-24.fc41
B
gdb-minimal
14.2-11.fc41
14.2-12.fc41
B
golang-github-sergi-diff-devel
1.3.1-4.fc40
fedora-release-identity-basic
41-0.13
41-0.14
B
libstdc++
14.1.1-5.fc41
14.1.1-6.fc41
B
golang-github-groupcache-devel
0-0.33.20210729...
B
golang-github-cespare-xxhash-devel
2.1.2-11.fc40
B
golang-github-google-cel-devel
0.12.4-7.fc40
B
golang-github-iancoleman-strcase-devel
0.1.3-11.fc41
B
golang-github-kr-fs-devel
0.1.0-17.fc41
B
golang-google-protobuf-devel
1.31.0-6.fc40
B
compat-golang-github-chzyer-readline-devel
1.4-21.20180628gi...
B
golang-github-envoyproxy-control-plane-devel
0.11.1-3.fc40
B
golang-antlr4-runtime-devel
4.10.1-15.fc41
B
golang-google-api-devel
0.148.0-1.fc40
B
golang-gopkg-readline-1-devel
1.4-21.20180628gi...
B
golang-github-envoyproxy-protoc-gen-validate-devel
0.4.1-13.fc40
B
golang-github-cncf-xds-devel
0-0.11.20230912...
B
golang-github-glog-devel
1.0.0-5.fc40
B
golang-opentelemetry-proto-devel
0.19.0-5.fc40
B
golang-github-cncf-udpa-devel
0.0.1-12.20230912gi...
B
golang-opencensus-devel
0.23.0-10.fc40
B
golang-cloud-google-storage-devel
1.33.0-3.fc40
B
golang-x-xerrors-devel
0-16.20200807gi...
B
golang-github-lyft-protoc-gen-star-devel
0.5.2-11.fc41
B
golang-google-grpc-devel
1.54.0-1.fc41
B
golang-cloud-google-iam-devel
1.1.4-4.fc40
B
golang-cloud-google-devel
0.110.9-6.fc41
B
golang-github-prometheus-client-model-devel
0.6.1-1.fc41
B
golang-github-ghodss-yaml-devel
1.0.0-12.fc40
B
golang-github-google-cel-spec-devel
0.7.0-6.fc40
B
golang-cloud-google-cloudtasks-devel
1.12.4-1.fc41
B
golang-github-census-instrumentation-opencensus-proto-devel
0.3.0-13.fc41
B
golang-github-google-s2a-devel
0.1.7-2.fc40
B
golang-github-spf13-afero-devel
1.11.0-1.fc41
B
golang-github-stoewer-strcase-devel
1.2.0-11.fc40
B
golang-sigs-k8s-yaml-devel
1.4.0-1.fc41
B
golang-cloud-google-compute-metadata-devel
0.2.3-4.fc40
B
golang-github-googleapis-enterprise-certificate-proxy-devel
0.2.5-3.fc40
B
golang-github-yuin-goldmark-meta-devel
1.1.0-1.fc41
B
golang-google-genproto-devel
0-27.20231105gi...
B
golang-github-grpc-ecosystem-gateway-2-devel
2.7.3-12.fc40
B
golang-x-oauth2-devel
0.18.0-1.fc41
B
golang-github-evanw-esbuild-devel
0.21.5-1.fc41
B
golang-github-grpc-ecosystem-gateway-devel
1.16.0-13.20230117gi...
B
golang-github-protobuf-devel
1.5.3-5.fc40
B
golang-github-pkg-sftp-devel
1.13.6-1.fc40
B
golang-github-googleapis-gax-devel
2.12.0-3.fc40
B
golang-cloud-google-longrunning-devel
0.5.3-3.fc40
B
compat-golang-github-cespare-xxhash-2-devel
2.1.2-11.fc40
B
2024-06-23 15:09:35
Package dependencies resolved successfuly
2024-06-23 15:02:22
Package resolution failed
  • Problem: package golang-github-openapi-analysis-devel-0.19.16-11.fc41~bootstrap.noarch from primary-f41-build-6198198 requires golang(github.com/go-openapi/strfmt), but none of the providers can be installed
    - package golang-github-openapi-strfmt-devel-0.22.2-2.fc41.noarch from primary-f41-build-6198198 requires golang(go.mongodb.org/mongo-driver/bson), but none of the providers can be installed
    - package golang-github-openapi-strfmt-devel-0.22.2-2.fc41.noarch from primary-f41-build-6198198 requires golang(go.mongodb.org/mongo-driver/bson/bsontype), but none of the providers can be installed
    - package golang-github-openapi-strfmt-devel-0.22.2-2.fc41.noarch from primary-f41-build-6198198 requires golang(go.mongodb.org/mongo-driver/bson/primitive), but none of the providers can be installed
    - package golang-github-openapi-loads-devel-0.20.0-12.fc41.noarch from primary-f41-build-6198198 requires golang(github.com/go-openapi/analysis), but none of the providers can be installed
    - package golang-mongodb-mongo-driver-devel-1.4.5-12.fc40.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/packages), but none of the providers can be installed
    - package golang-mongodb-mongo-driver-devel-1.4.5-12.fc40.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/imports), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
  • Problem: package golang-github-openapi-strfmt-devel-0.22.2-2.fc41.noarch from primary-f41-build-6198198 requires golang(go.mongodb.org/mongo-driver/bson), but none of the providers can be installed
    - package golang-github-openapi-strfmt-devel-0.22.2-2.fc41.noarch from primary-f41-build-6198198 requires golang(go.mongodb.org/mongo-driver/bson/bsontype), but none of the providers can be installed
    - package golang-github-openapi-strfmt-devel-0.22.2-2.fc41.noarch from primary-f41-build-6198198 requires golang(go.mongodb.org/mongo-driver/bson/primitive), but none of the providers can be installed
    - package golang-mongodb-mongo-driver-devel-1.4.5-12.fc40.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/packages), but none of the providers can be installed
    - package golang-mongodb-mongo-driver-devel-1.4.5-12.fc40.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/imports), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
  • Problem: package golang-github-openapi-jsonreference-devel-0.19.5-11.fc41.noarch from primary-f41-build-6198198 requires golang(github.com/PuerkitoBio/purell), but none of the providers can be installed
    - package golang-github-puerkitobio-purell-devel-1.1.1-15.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/width), but none of the providers can be installed
    - package golang-github-puerkitobio-purell-devel-1.1.1-15.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/unicode/norm), but none of the providers can be installed
    - package golang-github-openapi-spec-devel-0.20.0-11.fc41.noarch from primary-f41-build-6198198 requires golang(github.com/go-openapi/jsonreference), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/loader), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/ssa), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/buildutil), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/callgraph), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/callgraph/cha), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/ssa/ssautil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
  • Problem: package golang-github-openapi-strfmt-devel-0.22.2-2.fc41.noarch from primary-f41-build-6198198 requires golang(go.mongodb.org/mongo-driver/bson), but none of the providers can be installed
    - package golang-github-openapi-strfmt-devel-0.22.2-2.fc41.noarch from primary-f41-build-6198198 requires golang(go.mongodb.org/mongo-driver/bson/bsontype), but none of the providers can be installed
    - package golang-github-openapi-strfmt-devel-0.22.2-2.fc41.noarch from primary-f41-build-6198198 requires golang(go.mongodb.org/mongo-driver/bson/primitive), but none of the providers can be installed
    - package golang-github-openapi-analysis-devel-0.19.16-11.fc41~bootstrap.noarch from primary-f41-build-6198198 requires golang(github.com/go-openapi/strfmt), but none of the providers can be installed
    - package golang-mongodb-mongo-driver-devel-1.4.5-12.fc40.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/packages), but none of the providers can be installed
    - package golang-mongodb-mongo-driver-devel-1.4.5-12.fc40.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/imports), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
2024-06-23 09:21:06
Package resolution failed
  • Problem: package golang-github-openapi-strfmt-devel-0.22.2-2.fc41.noarch from primary-f41-build-6197976 requires golang(go.mongodb.org/mongo-driver/bson), but none of the providers can be installed
    - package golang-github-openapi-strfmt-devel-0.22.2-2.fc41.noarch from primary-f41-build-6197976 requires golang(go.mongodb.org/mongo-driver/bson/bsontype), but none of the providers can be installed
    - package golang-github-openapi-strfmt-devel-0.22.2-2.fc41.noarch from primary-f41-build-6197976 requires golang(go.mongodb.org/mongo-driver/bson/primitive), but none of the providers can be installed
    - package golang-github-openapi-analysis-devel-0.19.16-11.fc41~bootstrap.noarch from primary-f41-build-6197976 requires golang(github.com/go-openapi/strfmt), but none of the providers can be installed
    - package golang-mongodb-mongo-driver-devel-1.4.5-12.fc40.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/packages), but none of the providers can be installed
    - package golang-mongodb-mongo-driver-devel-1.4.5-12.fc40.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/imports), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
  • Problem: package golang-github-openapi-strfmt-devel-0.22.2-2.fc41.noarch from primary-f41-build-6197976 requires golang(go.mongodb.org/mongo-driver/bson), but none of the providers can be installed
    - package golang-github-openapi-strfmt-devel-0.22.2-2.fc41.noarch from primary-f41-build-6197976 requires golang(go.mongodb.org/mongo-driver/bson/bsontype), but none of the providers can be installed
    - package golang-github-openapi-strfmt-devel-0.22.2-2.fc41.noarch from primary-f41-build-6197976 requires golang(go.mongodb.org/mongo-driver/bson/primitive), but none of the providers can be installed
    - package golang-mongodb-mongo-driver-devel-1.4.5-12.fc40.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/packages), but none of the providers can be installed
    - package golang-mongodb-mongo-driver-devel-1.4.5-12.fc40.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/imports), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
  • Problem: package golang-github-openapi-jsonreference-devel-0.19.5-11.fc41.noarch from primary-f41-build-6197976 requires golang(github.com/PuerkitoBio/purell), but none of the providers can be installed
    - package golang-github-puerkitobio-purell-devel-1.1.1-15.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/width), but none of the providers can be installed
    - package golang-github-puerkitobio-purell-devel-1.1.1-15.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/unicode/norm), but none of the providers can be installed
    - package golang-github-openapi-spec-devel-0.20.0-11.fc41.noarch from primary-f41-build-6197976 requires golang(github.com/go-openapi/jsonreference), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/loader), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/ssa), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/buildutil), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/callgraph), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/callgraph/cha), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/ssa/ssautil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
  • Problem: package golang-github-openapi-analysis-devel-0.19.16-11.fc41~bootstrap.noarch from primary-f41-build-6197976 requires golang(github.com/go-openapi/strfmt), but none of the providers can be installed
    - package golang-github-openapi-strfmt-devel-0.22.2-2.fc41.noarch from primary-f41-build-6197976 requires golang(go.mongodb.org/mongo-driver/bson), but none of the providers can be installed
    - package golang-github-openapi-strfmt-devel-0.22.2-2.fc41.noarch from primary-f41-build-6197976 requires golang(go.mongodb.org/mongo-driver/bson/bsontype), but none of the providers can be installed
    - package golang-github-openapi-strfmt-devel-0.22.2-2.fc41.noarch from primary-f41-build-6197976 requires golang(go.mongodb.org/mongo-driver/bson/primitive), but none of the providers can be installed
    - package golang-github-openapi-loads-devel-0.20.0-12.fc41.noarch from primary-f41-build-6197976 requires golang(github.com/go-openapi/analysis), but none of the providers can be installed
    - package golang-mongodb-mongo-driver-devel-1.4.5-12.fc40.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/packages), but none of the providers can be installed
    - package golang-mongodb-mongo-driver-devel-1.4.5-12.fc40.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/imports), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
golang-github-openapi-analysis-devel
0.19.16-9.fc40~bootstrap
0.19.16-11.fc41~boots...
1
golang-github-openapi-spec-devel
0.20.0-9.fc40
0.20.0-11.fc41
1
golang-github-openapi-strfmt-devel
0.22.2-1.fc41
0.22.2-2.fc41
1
golang-github-openapi-loads-devel
0.20.0-9.fc40
0.20.0-12.fc41
1
golang-github-openapi-jsonpointer-devel
0.19.5-9.fc40
0.19.5-11.fc41
1
golang-github-asaskevich-govalidator-devel
11.0.1-10.fc40
11.0.1-11.fc41
2
golang
1.22.3-1.fc41
1.22.4-3.fc41
2
golang-github-openapi-jsonreference-devel
0.19.5-9.fc40
0.19.5-11.fc41
2
golang-github-pmezard-difflib-devel
1.0.0-13.fc40
1.0.0-15.fc41
2
golang-github-puerkitobio-purell-devel
1.1.1-14.fc40
1.1.1-15.fc41
3
golang-github-xdg-scram-devel
0-0.12.20190623...
0-14.20190623gi...
3
golang-github-montanaflynn-stats-devel
0.6.6-7.fc40
0.6.6-9.fc41
3
golang-github-klauspost-compress-devel
1.17.8-1.fc41
1.17.9-1.fc41
3
golang-github-xdg-stringprep-devel
1.0.0-12.fc40
1.0.0-14.fc41
3
golang-github-josharian-intern-devel
1.0.0-9.fc40
1.0.0-11.fc41
3
golang-github-gobuffalo-packr-devel
2.8.1-9.fc40
2.8.1-11.fc41
3
golang-github-stack-devel
1.8.1-7.fc40
1.8.1-9.fc41
3
golang-bin
1.22.3-1.fc41
1.22.4-3.fc41
3
golang-src
1.22.3-1.fc41
1.22.4-3.fc41
3
golang-github-pborman-getopt-devel
2.1.0-9.fc40
2.1.0-11.fc41
3
golang-github-karrick-godirwalk-devel
1.16.1-9.fc40
1.16.1-11.fc41
4
sqlite-libs
3.46.0-1.fc41
3.46.0-2.fc41
4
golang-github-markbates-errx-devel
1.1.0-8.fc40
1.1.0-11.fc41
4
golang-github-gobuffalo-envy-devel
1.9.0-10.fc40
1.9.0-12.fc41
4
golang-github-puerkitobio-urlesc-devel
0-0.21.20190628...
0-15.20190628gi...
4
golang-github-markbates-safe-devel
1.0.1-9.fc40
1.0.1-11.fc41
4
golang-github-markbates-oncer-devel
1.0.0-9.fc40
1.0.0-11.fc41
4
golang-github-yuin-goldmark-devel
1.7.1-1.fc41
1.7.1-2.fc41
4
golang-x-term-devel
0.19.0-1.fc41
0.19.0-2.fc41
4
build-reproducibility-srpm-macros
0.3.0-1.fc41
0.3.0-2.fc41
4
golang-gopkg-russross-blackfriday-2-devel
2.1.0-9.fc40
2.1.0-11.fc41
B
compat-golang-github-russross-blackfriday-2-devel
2.1.0-9.fc40
2.1.0-11.fc41
B
kernel-headers
6.10.0-0.rc3.31.fc41
6.10.0-0.rc4.38.fc41
B
add-determinism
0.3.0-1.fc41
0.3.0-2.fc41
B
Previous history